## hasl 0.1.0

=== meson_options.txt ===
option(
  'doc',
  type : 'boolean', value : true, yield : true,
  description : 'build documentation with gi-docgen'
)

option(
  'introspection',
  type : 'boolean', value : true, yield : true,
  description : 'Whether or not to build a GObject Introspection type library'
)

option(
    'nls',
    type : 'boolean', value : true, yield : true,
    description : 'Install translation files'
)
