=== debian/changelog ===
hasl (0.1.0-1) experimental; urgency=low

  * Initial release (Closes: 1039879)

 -- Gary Kramlich <grim@reaperworld.com>  Mon, 17 Jul 2023 21:09:33 -0500
