=== debian/control ===
Source: hasl
Section: libs
Priority: optional
Maintainer: Gary Kramlich <grim@reaperworld.com>
Uploaders: Richard Laager <rlaager@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               gi-docgen,
               gobject-introspection,
               libgirepository1.0-dev,
               libglib2.0-dev,
               meson (>=0.58.0),
Rules-Requires-Root: no
Homepage: https://keep.imfreedom.org/hasl/hasl
Vcs-Git: https://salsa.debian.org/debian/hasl.git
Vcs-Browser: https://salsa.debian.org/debian/hasl
Standards-Version: 4.6.2

Package: libhasl0
Architecture: any
Multi-Arch: same
Depends: libglib2.0-0 (>=2.70.0),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Hassle-free Authentication and Security Layer client library
 Hasl is SASL client library that is designed to be easy to use and integrate
 well with GLib based applications.

Package: libhasl-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gir1.2-hasl-1.0 (= ${binary:Version}),
         libglib2.0-dev,
         libhasl0 (= ${binary:Version}),
         ${misc:Depends},
Description: Development files for libhasl
 Hasl is SASL client library that is designed to be easy to use and integrate
 well with GLib based applications.
 .
 This package includes the files used for development against libhasl.

Package: gir1.2-hasl-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends},
Description: typelib for libhasl
 Hasl is SASL client library that is designed to be easy to use and integrate
 well with GLib based applications.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings for libhasl.
