=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1

%:
	dh $@ --with gir

override_dh_auto_configure:
	dh_auto_configure -- -Ddoc=true
